﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
}

.font05 {	font-size: 15px;
	
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.type13-grey02 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.type13-red {	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
